# find-sec-bugs sbt analyzer

**As of GitLab %11.9, this repository is deprecated, and replaced by the new [spotbugs](https://gitlab.com/gitlab-org/security-products/analyzers/spotbugs/) project.**

GitLab Analyzer for Scala projects using sbt. It's based on [find-sec-bugs](https://find-sec-bugs.github.io/).

This analyzer is written in Go using
the [common library](https://gitlab.com/gitlab-org/security-products/analyzers/common)
shared by all analyzers.

The [common library](https://gitlab.com/gitlab-org/security-products/analyzers/common)
contains documentation on how to run, test and modify this analyzer.

## Versioning and release process

Please check the [Release Process documentation](https://gitlab.com/gitlab-org/security-products/release/blob/master/docs/release_process.md).

## Contributing

Contributions are welcome, see [`CONTRIBUTING.md`](CONTRIBUTING.md) for more details.

## License

This code is distributed under the GitLab Enterprise Edition (EE) license, see the [LICENSE](LICENSE) file.
